.TH "LUTEFISK" "1" "2009/04/29" "" ""

.SH "NAME"
lutefisk \- software for the de novo interpretation of peptide CID spectra

.SH "SYNOPSIS"
\fBlutefisk\fR [\-q ] [ \-m ] [ \-d] [ \-p ] [ \-r ] [ \-s ] [ \-v] [ \-h]  [\-o ] <infile>

.SH "DESCRIPTION"
\fBlutefisk\fR is a software for the de novo interpretation of peptide
CID spectra. It takes peptide CID data and some ancillary data files
(of which the location is specified on the command line) and outputs a
results file containing all the sequences hypothetically matching the
CID data.

When you invoke \fBlutefisk\fR with the \fB\-h\fR option, the program
lists to the command line all the options that are available.

.SH "OPTIONS"
.TP
.B  \-h
Print a list of options
.TP
.B  \-q
Run in quiet mode
.TP
.B  \-m
Precursor ion mass
.TP
.B  \-d
Pathname to the details file
.TP
.B  \-p
Pathname to the params file
.TP
.B  \-r
Pathname to the residues file
.TP
.B  \-s
Pathname to the file with database sequences to score
.TP
.B  \-v
Run in verbose mode
.TP
.B  \-o
Output file
.TP
.B  <infile>
CID data file

.SH "PROGRAM DATA"
The data required to run the program are located in \fI\%/usr/share/lutefisk\fP.

.SH "EXAMPLE DATA"
Example data are located in \fI\%/usr/share/doc/lutefisk/examples\fP.

.SH "BIBLIOGRAPHICAL REFERENCES TO BE CITED"
R. S. Johnson and J. A. Taylor (2002) "Searching sequence databases
via de novo peptide sequencing by tandem mass spectrometry",
Mol. Biotechnology Vol. 22, No. 3. (November 2002), pp. 301\-315.
.PP
J. A. Taylor and R. S. Johnson (2000) "Implementation and uses of
automated de novo peptide sequencing by tandem mass
spectrometry". Anal. Chem. 73:2594\-2604.
.PP
R. S. Johnson and J. A. Taylor (2000) "Searching sequence databases
via de novo peptide sequencing by tandem mass spectrometry", "Protein
and Peptide Analysis: Advances in the Use of Mass Spectrometry",
146:41\-61 (Methods in Molecular Biology series, Humana Press).
.PP
J. A. Taylor and R. S. Johnson (1997) "Sequence database searches via
de novo peptide sequencing by tandem mass spectrometry". Rapid
Comm. Mass Spec. 11:1067-1075.

.SH "SEE ALSO" 
.BR lutefisk\-doc (7).

.SH "AUTHORS"
\fB Richard S. Johnson\fR <\&jsrichar@alum.mit.edu\&>.
.sp -1n
.IP "" 4
Program author.
.PP
\fBFilippo Rusconi\fR <\&rusconi\-debian@laposte.net\&>.
.sp -1n
.IP "" 4
Man\-page author for the Debian distribution\&.

.SH "COPYRIGHT"
Copyright \(co 1995\-1999 Richard S. Johnson
.PP
Copyright \(co 2009 Filippo Rusconi
.PP
This manual page was written for the Debian system (but may be used by others).
.PP
Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU General Public License, Version 3 or (at
your option) any later version published by the Free Software
Foundation\&.
.PP 
 On a Debian system the complete text of the GNU General Public
License version 3 can be found in the file
`\fI\%/usr/share/common-licenses/GPL\-3\fP'.

